Subject: RE: Electrical Quote
From: "Dave Hannahs" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Wed, 9 Dec 2009 09:11:33 -0500

Good Morning Mike,
 
Please find attached your quote for the renovations without the data 
 
Please let me know if you need anything else
 
Dave
 
-----Original Message-----
From: Mike [mailto:[email-masked]] 
Sent: Tuesday, December 08, 2009 4:39 PM
To: Dave Hannahs
Subject: Re: Electrical Quote
 
Hi Dave.
I spoke to Carl earlier today and looks like we are moving forward with
the vents for the closet.  I asked him to speak with you about what your
recommendations would be for the model of fan(s) needed.  Also, I was
wondering if you could send over a separate quote that does not include
the data (cat5) drops.  We may end up doing that part ourselves.  Much
appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Dave Hannahs <mailto:[email-masked]>  
To: [email-masked] 
Sent: Tuesday, December 08, 2009 9:13 AM
Subject: Re: Electrical Quote
 
Good Morning Mike,
 
Please find attached your electrical quote for the renovations
 
Also we will get your fans and ballast done in the next couple of days
 
Sorry being late on the quote
 
Thanks
 
David E. Hannahs
President
 
Integrity Electric, Inc.
1107 N. Washington Ave.
Lansing, Michigan 48906
Phone 517-484-0300
Fax 517-484-0594
www.integrityelectric.com